<template>
  <div>
    <h1>Dashboard</h1>
    {{ user.name || '' }} {{ user.email ? '<' + user.email + '>': 'not-logged-in' }}
  </div>
</template>

<script>
export default {
  name: 'DashboardView',
  props: [ 'user' ]
}
</script>

<style scoped>
</style>